#productPage .page-title {
  margin-bottom: 10px;
  color: #C1B497;
  font-size: 36px;
  font-weight: 100;
}


#productPage label {
  cursor: default;
}

/* subtitle */
#productPage .page-subtitle {
  margin-bottom: 20px;
  font-size: 1.5rem;
}

#productPage .info-wrapper {
  margin-bottom: 10px;
}

#productPage .info-wrapper label {
  display: inline-block;
  margin: 3px 6px 0 0;
  color: #696868;
  font-size: 16px;
  vertical-align: middle;
}

#productPage .info-wrapper .info-value {
  font-size: 20px;
  color: #696868;
}

#productPage .code-wrapper,
#productPage .quantity-wrapper {
  border: 1px solid #C1B497;
  text-align: center;
  display: inline-block;
}

#productPage .code-wrapper {
  width: 180px;
}

#productPage .quantity-wrapper {
  width: 255px;
}
/* code */
#productPage .code-wrapper .info-value {
  color: #C1B497;
}

#productPage .quantity-wrapper span {
  color: #C1B497;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
}

#productPage .quantity-wrapper input.quantity {
  color: #C1B497;
  font-size: 20px;
  display: inline-block;
  padding: 0px 11px;
}

#productPage .quantity-wrapper span.info {
  width: 150px;
}

#productPage .quantity-wrapper span.minus,
#productPage .quantity-wrapper input.quantity,
#productPage .quantity-wrapper span.plus {
  width: 34px;
  font-weight: bold;
  cursor: pointer;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
     -moz-user-select: none; /* Old versions of Firefox */
      -ms-user-select: none; /* Internet Explorer/Edge */
          user-select: none; /* Non-prefixed version, currently
                                supported by Chrome, Edge, Opera and Firefox */
}

#productPage .quantity-wrapper span.minus {
  border-left: 1px solid #C1B497;
  border-right: 1px solid #C1B497;
}

#productPage .quantity-wrapper input.quantity {
  border-right: 1px solid #C1B497;
}

#productPage .quantity-wrapper {
  margin-left: 25px;
}

/* vendor */
#productPage .vendor-name {
  margin-bottom: 10px;
}

#productPage .vendor-name a {
  color: #007cc5 !important;
}

#productPage .vendor-image {
  max-width: 250px;
}

#productPage .vendor-name .btn-with-tooltip .tooltip-container .tooltip {
  width: 300px;
}

/* price */
#productPage .price-wrapper .price-without-discount {
  display: inline-block;
}

#productPage .price-wrapper .price-without-discount label {
  font-size: 12px;
  color: #C1B497;
  margin-left: 10px;
  margin-top: 12px;
}

#productPage .price-wrapper .price-without-discount span {
  font-size: 12px;
  color: #C1B497;
  vertical-align: bottom;
}

#productPage .price-wrapper .discount span {
  font-size: 20px;
  color: #ED3023;
}
#productPage .price-wrapper .price {
  display: inline-block;
}

#productPage .price-wrapper .price label {
  font-size: 30px;
}

#productPage .price-wrapper .price span {
  font-size: 24px;
  color: #C1B497;
  font-weight: bold;
  font-family: Helvetica, sans-serif;
}

/* #productPage .featured-image {
  height: 400px;
} */

#productPage .featured-image .image-wrapper {
  width: 100%;
  height: 100%;
}

#productPage .action-buttons-wrapper {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

#productPage .action-buttons-wrapper .quantity {
  width: 50%;
  padding: 11px 8px;
  text-align: center;
  border: 1px solid #dddddd;
  color: #4a4a4a;
  font-size: 17px;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}

#productPage .action-buttons-wrapper .quantity:focus {
  -webkit-box-shadow: 0 0 2px 0 #309cd5;
  -moz-box-shadow: 0 0 2px 0 #309cd5;
  box-shadow: 0 0 2px 0 #309cd5;
}

#productPage .action-buttons-wrapper .cart-item-add {
  padding: 9px 10px;
  background-color: #C1B497;
  color: #ffffff;
  font-size: 13px;
  text-transform: uppercase;
}

#productPage .action-buttons-wrapper .cart-item-add .cart-icon {
  margin: 0 5px 0 0;
}

#productPage .action-buttons-wrapper .cart-item-add .spinner-icon {
  display: none;
}

#productPage .action-buttons-wrapper .cart-item-add.disabled span {
  display: none;
}

#productPage .action-buttons-wrapper .cart-item-add.disabled .cart-icon {
  display: none;
}

#productPage .action-buttons-wrapper .cart-item-add.disabled .spinner-icon {
  display: inline-block;
  animation: animateSpinner linear 0.9s infinite;
}

/*** CONTENT ***/
#productPage .page-content {
  margin-top: 30px;
}


#productPage .nc-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

#productPage .nc-gallery .item {
  height: 50px;
  width: 20%;
  margin: 0 !important;
}

#productPage .nc-gallery .item .image-wrapper {
  width: 100%;
  height: 100%;
}

@media (max-width: 575px) {
  #productPage .page-title,
  #productPage .page-left {
    text-align: center;
  }

  #productPage .quantity-wrapper {
    margin-left: 0;
  }

  #productPage .page-left .vendor-image {
    margin: auto;
  }

  #productPage .action-buttons-wrapper {
    margin-bottom: 20px;
  }
}

@media (min-width: 332px) {
  #productPage .nc-gallery .item {
    height: 70px;
  }
}

@media (min-width: 480px) {
  #productPage .nc-gallery .item {
    height: 100px;
  }
}

@media (min-width: 576px) {
  #productPage .product-wrapper {
    display: flex;
    justify-content: space-between;
  }

  #productPage .page-left {
    width: 45%;
  }

  #productPage .page-right {
    width: 50%;
  }

  #productPage .nc-gallery .item {
    height: 70px;
  }
}

@media (max-width: 768px) and (min-width: 576px) {
  #productPage .action-buttons-wrapper .quantity {
    width: 42%;
  }

  #productPage .action-buttons-wrapper .cart-item-add {
    width: 58%;
  }
}

@media (min-width: 768px) {
  #productPage .nc-gallery .item {
    height: 80px;
  }
}

@media (min-width: 992px) {
  #productPage .link-wrapper a:hover {
    text-decoration: none;
  }

  #productPage .nc-gallery .item {
    height: 75px;
  }
}

@media (min-width: 1200px) {
  #productPage .nc-gallery .item {
    height: 90px;
  }
}

#productPage .page-right hr {
  height: 2px;
  border-width: 0;
  color: #C1B497;
  background-color: #C1B497;
  margin-top: 20px;
  margin-bottom: 30px;
}

#productPage .page-content .collapsible-item-title-link {
  color: #C1B497;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  vertical-align: middle;
}

#productPage .page-content .collapsible-item .collapsible-item-heading {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
     -moz-user-select: none; /* Old versions of Firefox */
      -ms-user-select: none; /* Internet Explorer/Edge */
          user-select: none; /* Non-prefixed version, currently
                                supported by Chrome, Edge, Opera and Firefox */
  cursor: pointer;
}

#productPage .page-content .panel .panel-title {
  position: relative;
  padding: 10px 0;
}

#productPage .page-content .panel {
  border-top: 2px solid #C1B497;
}

#productPage .page-content .panel:last-of-type {
  border-bottom: 2px solid #C1B497;
}

#productPage .page-content .panel .panel-title::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: "\f067";
  font-size: 10px;
  top: 17px;
  right: 17px;
  color: #C1B497;
}


#productPage .page-content .panel .panel-title.opened::after {
  content: "\f068";
}

#productPage .page-content .panel .panel-body {
  padding: 10px;
}

#productPage .stars {
  height: 50px;
  padding-top: 5px;
}

#productPage .stars .star {
  display: inline-block;
  cursor: pointer;
  color: #C1B497;
  transition: all 0.3s ease-in-out 0.1s;
  font-size: 15px;
  margin-right: 5px;
}


#productPage .stars .star.selected {
  font-size: 20px;
}
#productPage .stars .star.selected i {
  text-shadow: 0px 0px 3px #C1B497;
  font-weight: 900;
}